import java.io.PrintWriter;

class HelloWorldApp {
    public static void main (String[] args) {
	PrintWriter stdout = new PrintWriter(System.out, true);
        stdout.println("Hello World!");
    }
}
